{% load staticfiles %}

<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <title>JEFRI MANURUNG</title>
    <link rel="stylesheet" type="text/css" href="{% static 'admin/css/home/css/style.css' %}" />
  </head>
  <body>
    <header>
      <div class="main">
        <div class="logo">
          <img src="{% static 'admin/css/home/resource/logo.png' %}" alt="">
        </div>
        <ul>
          <li class="active"><a href="#">Home</a></li>
          <li><a href="./education/">Education</a></li>
          <li><a href="./skills/">Skills</a></li>
          <li><a href="./experience/">Experience</a></li>
          <li><a href="./project/">Project</a></li>
          <li><a href="./guestbook/">Guest Book</a></li>
          <li><a href="./chatbox/">Chat Box</a></li>
        </ul>
      </div>

      <div class="title">
        <h1>HELLO WORLD! I AM</h1>
        <h1 class="name">JEFRI MANURUNG</h1>
        <h4>An informatics engineering student at the Sumatra Institute of Technology .
            A person who wants to be a world problem solver by using software . With the
            abilities that I have, I want to make people near me to be happy.
        </h4>
      </div>

      <!-- <div class="social_media_hover">
        <img src="resource/fb.png" class="fb" alt="">
        <img src="resource/twitter.png" class="twitter" alt="">
        <img src="resource/ig.png" class="ig" alt="">
        <img src="resource/github.png" class="github" alt="">
        <img src="resource/gitlab-hover.png" class="gitlab" alt="">
      </div> -->

      <div class="social_media">
          <a href="https://web.facebook.com/jefriselalubrsmaegodausheksawahyuferdiandalweuntuk" target="_blank"><img src="{% static 'admin/css/home/resource/fb.png' %}" alt=""></a>
          <a href="http://www.instagram.com/jefri.manurung" target="_blank"><img src="{% static 'admin/css/home/resource/ig.png' %}" alt=""></a>
          <a href="https://twitter.com/jefrym_id" target="_blank"><img src="{% static 'admin/css/home/resource/twitter.png' %}" alt=""></a>
          <a href="https://github.com/JefriManurung" target="_blank"><img src="{% static 'admin/css/home/resource/github.png' %}" alt=""></a>
          <a href="https://gitlab.com/jefri.manurung" target="_blank"><img src="{% static 'admin/css/home/resource/gitlab.png' %}" alt=""></a>
      </div>

      <!-- <div class="button">
        <a href="#" class="btn1">RESUME</a>
        <a href="#" class="btn2">PORTOFOLIO</a>
      </div> -->
    </header>
  </body>
</html>
